/ Forums / Advansys Formativ / Formativ Runtime / Novell Netware Client Requirement / Reply To: Novell Netware Client Requirement

#5663
Support 1a
Participant

Formativ 1.5 and above supports both NDAP and LDAP, and can also operate in a completely standalone mode, removing the need for the Netware client software to be installed.

Advansys Support